body {
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	color: #666;
	font-size: 12px;
	line-height: 20px;
	width: 100%;
}
h1, h2, h3, h4, h5, h6 {
	color: #444;
}
/* default font size */
.fa {
	font-size: 14px;
}
/* Override the bootstrap defaults */
h1 {
	font-size: 33px;
}
h2 {
	font-size: 27px;
}
h3 {
	font-size: 21px;
}
h4 {
	font-size: 15px;
}
h5 {
	font-size: 12px;
}
h6 {
	font-size: 10.2px;
}
a {
	color: #23a1d1;
}
a:hover {
	text-decoration: none;
}
legend {
	font-size: 18px;
	padding: 7px 0px
}
label {
	font-size: 12px;
	font-weight: normal;
}

.bootstrap-select .dropdown-toggle:focus {
    outline: normal !important;
    outline: none !important;
    outline-offset: none !important;
}
a:focus {
    outline: none !important;
    outline: none !important;
    outline-offset: 0 !important;
}
.owl-wrapper-outer {
    border:none !important;
    border-radius: 0 !important;
    box-shadow: none !important;
}
select.form-control, textarea.form-control, input[type="text"].form-control, input[type="password"].form-control, input[type="datetime"].form-control, input[type="datetime-local"].form-control, input[type="date"].form-control, input[type="month"].form-control, input[type="time"].form-control, input[type="week"].form-control, input[type="number"].form-control, input[type="email"].form-control, input[type="url"].form-control, input[type="search"].form-control, input[type="tel"].form-control, input[type="color"].form-control {
	font-size: 12px;
}
.input-group input, .input-group select, .input-group .dropdown-menu, .input-group .popover {
	font-size: 12px;
}
.input-group .input-group-addon {
	font-size: 12px;
	height: 30px;
}
/* Fix some bootstrap issues */
span.hidden-xs, span.hidden-sm, span.hidden-md, span.hidden-lg {
	display: inline;
}

.nav-tabs {
	margin-bottom: 15px;
}
div.required .control-label:before {
	content: '* ';
	color: #F00;
	font-weight: bold;
}
/* Gradent to all drop down menus */
.dropdown-menu li > a:hover {
	text-decoration: none;
	color: #ffffff;
	background-color: #229ac8;
	background-image: linear-gradient(to bottom, #23a1d1, #1f90bb);
	background-repeat: repeat-x;
}
/* top */
#top {
	background-color: #333333;
	border-bottom: 0px solid #e2e2e2;
	padding: 4px 0;
	margin: 0 0 0 0;
	min-height: 28px;
}
#top .container {
	padding: 0 15px;
}
#top ul{
	margin:0;
	line-height: 12px;
}
#top .curency{
	float:right;
}
#top #form-language{
	margin-left:33px;
}
#top #form-language .dropdown-menu, #top #form-currency .dropdown-menu{
	min-width: 140px;
}
#top #form-currency .currency-select,
#top #form-language .language-select {
	text-align: left;
	color:#333 !important;
	padding: 7.5px 12px;
}
#top #form-currency .currency-select:hover,
#top #form-language .language-select:hover {
	text-shadow: none;
	color: #ffffff !important;
	background-color: #cc9900;
	background-image: linear-gradient(to bottom, #cc9900, #cc9900);
	background-repeat: repeat-x;
}
#top-links li{
	padding:0 18px 0 0;
}
#top .btn-link, #top-links li, #top-links a {
	color: #fff;
	text-shadow: 0 0px 0 #FFF;
	text-decoration: none;
	line-height: 18px;
}
#top .btn-link:hover, #top-links a:hover {
	color: #fff;
}
#top .btn-link{
	padding:4px 0;
}
#top .btn-link .name{
	background:#000;
	padding:5px 9px; 
	margin-left: 8px;
}
#top-links .dropdown-menu a {
	text-shadow: none;
}
#top-links .dropdown-menu a:hover {
	color: #FFF;
}
#top .btn-link strong {
	font-size: 14px;
        line-height: 14px;
}
#top-links {
	padding-top: 5px;
}
#top-links  ul{
	margin: 0;
}
#top-links a + a {
	margin-left: 15px;
}
#top .nav .open > a, .nav .open > a:focus, .nav .open > a:hover {
    background-color: #333 !important;
}
#top-links .dropdown-menu{
	min-width:130px !important;
}
#top-links .dropdown-menu > li > a{
	color:#333 !important;
}
#top-links .dropdown-menu li > a:hover {
    text-decoration: none;
    color: #ffffff !important;
    background-color: #cc9900;
    background-image: linear-gradient(to bottom, #cc9900, #cc9900);
    background-repeat: repeat-x;
}
#top-links .dropdown-menu > li {
    padding: 0 0 0 0;
}
header{
	background:#000000;
	padding:20px 0;
}
/* logo */
#logo {
	margin: 0 0 0 0;
}
/* search */
.search-top{
	padding: 32px 23px 29px 30px;
}
#search {
	margin-bottom: 0;
}
#search .btn-default {
    border: medium none;
    cursor: pointer;
    display: block;
    padding:0;
	text-align:center;
	background:transparent;
	box-shadow:none;
	border-radius:0;
}
#search:hover .btn-default i{
	color:#fff;
} 
#search .btn-default i{
	font-size:28px;
	color:#fff;
}
#search .form-control{
	background:#fff;
	border: 1px solid #cc9900;
	height: 35px;
    line-height: 35px;
	opacity: 0;
    padding: 0 10px;
	position: absolute;
    right: 40px;
    top: 0px;
    transition: all 0.5s ease 0s;
	visibility: hidden;
    width: 0;
	border-radius:0px;
	z-index:0;
	box-shadow:none;
	color: #000;
    float: right;
}
#search:hover .form-control{
    opacity: 1;
    visibility: visible;
    width: 200px;
}
#search button{
	z-index:22;
}
/* cart */
#cart {
	margin-bottom: 0;
	position:relative;
	padding: 23px 7px 32px 30px;
	border-left:1px solid #f0b303;
}
#cart > .btn {
	font-size: 12px;
	line-height: 18px;
	color: #FFF;
	background: transparent;
    border-color: transparent;
    border-radius: 0;
    padding: 0;
    box-shadow: none !important;
    text-shadow: none !important;
}
#cart > .btn i{
	font-size:32px;
}
#cart-total {
    background: #ffc215;
    border-radius: 100%;
    color: #000;
    font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	font-size: 14px;
    padding: 5px 6px;
    position: absolute;
    right: -9px;
	top: 17px;
    line-height: 15px;
}
#cart.open > .btn {
	background-image: none;
	background-color: transparent;
	border: 1px solid transparent;
	color: #fff !important;
	box-shadow: none;
	text-shadow: none;
}
#cart.open > .btn:hover {
	color: #444;
}
#cart .dropdown-menu {
	background: #eee;
	z-index: 1001;
}
@media (max-width: 478px) {
	#cart .dropdown-menu {
		width: 100%;
	}
}
#cart .dropdown-menu table {
	margin-bottom: 10px;
}
#cart .dropdown-menu li > div {
	min-width: 427px;
	padding: 0 10px;
}
@media (max-width: 478px) {
	#cart .dropdown-menu li > div {
		min-width: 100%;
	}
}
#cart .dropdown-menu li p {
	margin: 20px 0;
}
/* menu */
#menu {
	min-height: 40px;
	margin:40px 0 0 0;
}
ul.megamenu > li:first-child{
	padding-left:0px;
} 
#menu .nav > li, ul.megamenu > li {
	padding:0 30px
}
#menu .nav > li:last-child, ul.megamenu > li:last-child {
	padding:0 0 0 0;
}
#menu .nav > li > a, ul.megamenu > li > a {
	font-size: 14px !important;
	color: #fff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	padding: 14px 8px 13px 8px !important;
	background-color: transparent;
	line-height: 18px;
	border-top:1px solid transparent;
	border-bottom:1px solid transparent;
	text-transform:uppercase;
}
#menu .nav > li > a:hover, #menu .nav > li.open > a, ul.megamenu > li > a:hover, ul.megamenu > li.active > a, ul.megamenu > li.home > a, ul.megamenu > li:hover > a {
	background-color: rgba(0, 0, 0, 0.1);
	color:#cc9900 !important;
	border-top:1px solid #cc9900;
	border-bottom:1px solid #cc9900;
}
#menu .dropdown-menu {
	padding-bottom: 0;
	margin-top: 10px;
	width:100%;
}
#menu .dropdown-menu:before {
    border-bottom: 14px #fff dashed;
    border-top: 4px solid transparent;
    border-right: 14px solid transparent;
    border-left: 16px solid transparent;
	position: absolute;
    left: 14px;
    top: -16px;
	display:block;
	content: "";
}
#menu .dropdown-inner {
	display: table;
}
#menu .dropdown-inner ul {
	display: table-cell;
}
#menu .dropdown-inner a {
	min-width: 160px;
	display: block;
	padding: 3px 20px;
	clear: both;
	line-height: 20px;
	color: #222222;
	font-size: 14px;
	text-transform:uppercase;
}
#menu .dropdown-inner li a:hover {
	color: #ffbd00;
	background:transparent
}
#menu .see-all {
	display: block;
	margin-top: 0.5em;
	border-top: 1px solid #DDD;
	padding: 3px 20px;
	-webkit-border-radius: 0 0 4px 4px;
	-moz-border-radius: 0 0 4px 4px;
	border-radius: 0 0 3px 3px;
	font-size: 12px;
}
#menu .see-all:hover, #menu .see-all:focus {
	text-decoration: none;
	color: #ffffff;
	background-color: #229ac8;
	background-image: linear-gradient(to bottom, #23a1d1, #1f90bb);
	background-repeat: repeat-x;
}
#menu #category {
	float: left;
	padding-left: 15px;
	font-size: 16px;
	font-weight: 700;
	line-height: 40px;
	color: #fff;
	text-shadow: 0 1px 0 rgba(0, 0, 0, 0.2);
}
#menu .btn-navbar {
	font-size: 15px;
	font-stretch: expanded;
	color: #FFF;
	padding: 2px 18px;
	float: right;
	background-color: #229ac8;
	background-image: linear-gradient(to bottom, #23a1d1, #1f90bb);
	background-repeat: repeat-x;
	border-color: #1f90bb #1f90bb #145e7a;
}
#menu .btn-navbar:hover, #menu .btn-navbar:focus, #menu .btn-navbar:active, #menu .btn-navbar.disabled, #menu .btn-navbar[disabled] {
	color: #ffffff;
	background-color: #229ac8;
}
@media (min-width: 768px) {
	#menu .dropdown:hover .dropdown-menu {
		display: block;
	}
}
@media (max-width: 767px) {
	#menu {
		border-radius: 4px;
	}
	#menu div.dropdown-inner > ul.list-unstyled {
		display: block;
	}
	#menu div.dropdown-menu {
		margin-left: 0 !important;
		padding-bottom: 10px;
		background-color: rgba(0, 0, 0, 0.1);
	}
	#menu .dropdown-inner {
		display: block;
	}
	#menu .dropdown-inner a {
		width: 100%;
		color: #fff;
	}
	#menu .dropdown-menu a:hover,
	#menu .dropdown-menu ul li a:hover {
		background: rgba(0, 0, 0, 0.1);
	}
	#menu .see-all {
		margin-top: 0;
		border: none;
		border-radius: 0;
		color: #fff;
	}
}
/* content */
#content {
	min-height: 600px;
}
.modal-footer {
    text-align: center;
}
.modalCart .modal-footer{
    text-align:center;
}
.modalCart .modal-footer a i{
    color:#000;
    font-size:25px;
    text-align:center;
}
.modalCart .close{
    position:absolute !important;
    top:0 !important;
    right:0 !important;
    color:#000 !important;
}
.modalCart{
    font-size:16px;
    z-index:1111111111 !important;
    
}
/* footer */
footer {
	margin-top: 30px;
	padding-top: 40px;
	background-color: #000;
	border-top: 1px solid #ddd;
	text-transform:capitalize  !important; 
}
footer hr {
	border-top: none;
	border-bottom: 0px solid #666;
}
footer h3 {
	font-size: 18px !important;
	color: #ffffff;
	text-transform: uppercase;
	margin:0 0 20px;
	font-weight:bold;
}
footer p{
	font-size:18px;
	color:#fff;
	line-height: 28px;
    text-align: center;
    margin-top: 15px;
}
footer p a{
	font-size:18px;
}
footer li {
	padding-bottom:5px;
	font-size:14px;
	color:#fff;
}
footer li i{
	font-size:14px;
	color:#fff;
	margin-right:4px;
}
footer a {
	font-size:14px;
	color:#fff;
}
footer a:hover {
	color: #ffbe0a;
}
footer .powered{
	text-align:center;
	font-size:14px;
	color:#ccc;
	line-height: 18px;
	margin-bottom:20px;
}
footer .payment_opt {
    margin: 20px 0;
}
footer .payment_opt li {
	padding-bottom:0px;
}
footer .payment_opt li a {
    background: rgba(0, 0, 0, 0) url("../image/pay.png") no-repeat scroll 0 0;
    float: left;
    height: 34px;
    margin-bottom: 0;
    width: 58px;
}
footer .payment_opt .visa a {
    background-position: -63px 0;
}
footer .payment_opt .master a {
    background-position: -190px 0;
}
.master2{
	background-position:-187px 0 !important;
}
.paypal{
	background-position:1px 0 !important;
}
.american{
	background-position:-123px 0px !important;
}
.visa{
	background-position:-61px  0px !important;
}
footer .footer-logo{
	margin-bottom:59px;
}
footer .extra {
	width:20%;
}
footer .address {
	width:30%;
}
footer .address li {
    float: left;
    width: 100%;
    background: url('../image/contact-us.png') no-repeat scroll 2px -24px;
    font-size: 14px;
    color: #fff;
    padding: 3px 0px 3px 20px;
    border-bottom: none;
    text-decoration: none;
    font-weight: 400;
}
footer .address .address {
    background-position: 0px -88px;
}
footer .address .phone {
    background-position: 0px 8px;
}
footer .address .mail {
    background-position: 0px -56px;
}
footer .soical{
	text-align:center;
	margin:0px 0 20px;
}
footer .soical ul{ 
	margin:0;
	line-height: 12px;
}
footer .soical ul li{ 
	margin:0 29px 0 0;
	padding:0;
	cursor:pointer;
}
footer .soical ul li i{ 
	font-size:18px;
}
footer .soical ul li:hover i{ 
	color:#ffcc00;
}
.conatctpart li i{
	float: left;
	line-height: 22px;
	margin-right: 10px;
}
.conatctpart li{
	text-transform:none !important;
}
/*--------------------
[ banner / .banner ]
----------------------*/
#slideshow0 img{
	width:100%
}
#slideshow0  .owl-buttons div {
   opacity: 1 !important;
   text-shadow: 1px 1px 0 rgba(255,255,255,0.3);
   color:#fff;
   background:#000;
   padding: 15px;
   border-radius:50%;
   width:47px;
   height:47px;
}
#slideshow0 .owl-buttons div:hover{
	color:#fff;
	background:#fac200;
}
#slideshow0  .owl-buttons .owl-prev {
    left: 20px;
	top:40%;
}
#slideshow0 .owl-buttons .owl-next {
    right: 20px;
	top:40%;
}
#slideshow0 .owl-buttons div i {
    font-size: 20px;
}
#slideshow0{
    margin: 0 0 0px !important; 
    background: transparent !important;
    direction: ltr !important;
    z-index: 1;
}
/*--------------------
[ featured-category / .featured-category ]
----------------------*/
.featured-category {
    margin: 0 0 15px !important;
	background:#f1f1f1 !important; 
}
.featured-category  .owl-item{
	width:auto !important;
}
.feature-thumb .image{
	position:relative;
	text-align:center;
}
.feature-thumb .image img{
	margin:0 auto;
}
.feature-thumb:hover .image{ 
	opacity:15;
}
.feature-thumb:hover .matter{
	opacity:1;
}
.matter{
	position:absolute;
	width:100%;
	height:100%;
	background:#000;
	text-align:center;
	top:0;
	opacity:0;
	cursor:pointer;
	transition:all 1.5s ease 0s;
	padding:5px;
	display:block;
}
.matter .rotate{
	font-size:20px;
	background:#ffc000;
	font-weight:600;
	width: 100%;
	height:100%;
	padding:40px;
}
.matter .rotate a{
	color:#000;
	word-wrap: break-word;
	display:block;
	width:12px;
	font-size:14px;
	text-transform:uppercase;
	text-align:center;
	margin:0 auto; 
}
/*--------------------
[ featured-category / .featured-category ]
----------------------*/
.home_heading .nav{
	text-align:center;
}
.home_heading .nav-tabs{
	border-bottom:0;
	margin-bottom:38px;
}
.home_heading .nav-tabs li{
	float:none !important;
	text-align:center;
	display:inline-block !important;
}
.home_heading .nav-tabs > li.active > a, .home_heading .nav-tabs > li.active > a:focus, .home_heading .nav-tabs > li.active > a:hover {
    color: #000;
    cursor: default;
    background-color: transparent;
    border-bottom: 3px solid #fcc000;
    border-left:0;
	border-right:0;
	border-top:0;
}
.home_heading .nav-tabs > li.active > a:before {
    border-bottom: 4px transparent dashed;
    border-top: 10px solid #fcc000;
    border-right: 10px solid transparent;
    border-left: 10px solid transparent;
	position: absolute;
    left: 40%;
    top: 32px;
	text-align:center;
	display:block;
	content: "";
}
.home_heading .nav > li > a:focus, .home_heading .nav > li > a:hover {
    text-decoration: none;
    background-color: transparent;
}
.home_heading .nav-tabs > li > a {
    margin-right: 68px;
    line-height: 1.42857143;
    border-bottom: 3px solid transparent;
    border-left:0;
	border-right:0;
	border-top:0;
    border-radius: 0;
	padding:0 0 10px;
	font-size:16px;
	color:#000;
	text-transform:uppercase;
}
#carousel0{
	background:#fbfbfb;
	margin-bottom:0;
	padding: 20px 0;
}
#banner0{
	margin-bottom:50px;
}
/* alert */
.alert {
	padding: 8px 14px 8px 14px;
}
/* buttons */
.buttons {
	margin: 1em 0;
}
.btn {
	padding: 7.5px 12px;
	font-size: 12px;
	border: 1px solid #cccccc;
	border-radius: 4px;
	box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
}
.btn-xs {
	font-size: 9px;
}
.btn-sm {
	font-size: 10.2px;
}
.btn-lg {
	padding: 10px 16px;
	font-size: 15px;
}
.btn-group > .btn, .btn-group > .dropdown-menu, .btn-group > .popover {
	font-size: 12px;
}
.btn-group > .btn-xs {
	font-size: 9px;
}
.btn-group > .btn-sm {
	font-size: 10.2px;
}
.btn-group > .btn-lg {
	font-size: 15px;
}
.btn-default {
	color: #777;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
	background-color: #e7e7e7;
	background-image: linear-gradient(to bottom, #eeeeee, #dddddd);
	background-repeat: repeat-x;
	border-color: #dddddd #dddddd #b3b3b3 #b7b7b7;
}
.btn-primary {
	color: #000;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #ffc215;
	background-image: linear-gradient(to bottom, #ffc215, #ffc215);
	background-repeat: repeat-x;
	border-color: #ffc215 #ffc215 #ffc215;
}
.btn-primary.active.focus, .btn-primary.active:focus, .btn-primary.active:hover, .btn-primary.focus:active, .btn-primary:active:focus, .btn-primary:active:hover, .open > .dropdown-toggle.btn-primary.focus, .open > .dropdown-toggle.btn-primary:focus, .open > .dropdown-toggle.btn-primary:hover {
    color: #000;
    background-color: #ffc215;
    border-color: #ffc215;
}
.btn-primary:hover, .btn-primary:active, .btn-primary.active, .btn-primary.disabled, .btn-primary[disabled] {
	background-color: #ffc215;
	background-position: 0 -15px;
	border-color: #ffc215 #ffc215 #ffc215;
	color:#000;
}
.btn-warning {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #faa732;
	background-image: linear-gradient(to bottom, #fbb450, #f89406);
	background-repeat: repeat-x;
	border-color: #f89406 #f89406 #ad6704;
}
.btn-warning:hover, .btn-warning:active, .btn-warning.active, .btn-warning.disabled, .btn-warning[disabled] {
	box-shadow: inset 0 1000px 0 rgba(0, 0, 0, 0.1);
}
.btn-danger {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #da4f49;
	background-image: linear-gradient(to bottom, #ee5f5b, #bd362f);
	background-repeat: repeat-x;
	border-color: #bd362f #bd362f #802420;
}
.btn-danger:hover, .btn-danger:active, .btn-danger.active, .btn-danger.disabled, .btn-danger[disabled] {
	box-shadow: inset 0 1000px 0 rgba(0, 0, 0, 0.1);
}
.btn-success {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #5bb75b;
	background-image: linear-gradient(to bottom, #62c462, #51a351);
	background-repeat: repeat-x;
	border-color: #51a351 #51a351 #387038;
}
.btn-success:hover, .btn-success:active, .btn-success.active, .btn-success.disabled, .btn-success[disabled] {
	box-shadow: inset 0 1000px 0 rgba(0, 0, 0, 0.1);
}
.btn-info {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #df5c39;
	background-image: linear-gradient(to bottom, #e06342, #dc512c);
	background-repeat: repeat-x;
	border-color: #dc512c #dc512c #a2371a;
}
.btn-info:hover, .btn-info:active, .btn-info.active, .btn-info.disabled, .btn-info[disabled] {
	background-image: none;
	background-color: #df5c39;
}
.btn-link {
	border-color: rgba(0, 0, 0, 0);
	cursor: pointer;
	color: #23A1D1;
	border-radius: 0;
}
.btn-link, .btn-link:active, .btn-link[disabled] {
	background-color: rgba(0, 0, 0, 0);
	background-image: none;
	box-shadow: none;
}
.btn-inverse {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #363636;
	background-image: linear-gradient(to bottom, #444444, #222222);
	background-repeat: repeat-x;
	border-color: #222222 #222222 #000000;
}
.btn-inverse:hover, .btn-inverse:active, .btn-inverse.active, .btn-inverse.disabled, .btn-inverse[disabled] {
	background-color: #222222;
	background-image: linear-gradient(to bottom, #333333, #111111);
}
/* list group */
.list-group a {
	border: 1px solid #DDDDDD;
	color: #888888;
	padding: 8px 12px;
}
.list-group a.active, .list-group a.active:hover, .list-group a:hover {
	color: #444444;
	background: #eeeeee;
	border: 1px solid #DDDDDD;
	text-shadow: 0 1px 0 #FFF;
}
/* carousel */
.carousel-caption {
	color: #FFFFFF;
	text-shadow: 0 1px 0 #000000;
}
.carousel-control .icon-prev:before {
	content: '\f053';
	font-family: FontAwesome;
}
.carousel-control .icon-next:before {
	content: '\f054';
	font-family: FontAwesome;
}
/* product list */
.product-thumb {
	margin-bottom: 20px;
	position: relative;
}
.product-thumb .image {
	text-align: center;
	position:relative;
	width: 100%;
}
.image img {
	display: inline-block;
}
.product-thumb:hover .image{ 
	opacity:15;
	transition: all 1.5s ease 0s;
}
.product-thumb:hover .button-group{
	opacity:1;
	transition: all 1.5s ease 0s;
}
.product-thumb .button-group{
	position:absolute;
	width:100%;
	height:100%;
	background:rgba(252, 192, 0, 0.50);
	text-align:center;
	top:0;
	opacity:0;
	cursor:pointer;
	transition:all 1.5s ease 0s;
}
.product-thumb .button-group .open-down{
	position:absolute;
	bottom:20%;
	left:0;
	right:0;
}
.product-thumb .button-group button {
	background: #000 none repeat scroll 0 0;
    background-size: auto auto;
	border-radius: 50%;
	color: #fff;
	height: 45px;
	margin: 0 10px;
	padding: 12px 0;
	transition: all 1.5s ease 0s;
	width: 45px;
	border: 0;
}
.product-thumb .button-group button i{
	font-size:18px;
}
.product-thumb .button-group button:hover {
	background: #fcc000 none repeat scroll 0 0;
}
.product-thumb .button-group button:hover i {
	transform: rotate(360deg);
	transition: all 1.5s ease 0s;
}
.product-grid .product-thumb .image {
	float: none;
}
.product-thumb .caption {
    padding: 0 0px;
    min-height: 60px;
}
.product-thumb .caption .des{
	display:none;
}
.product-list .product-thumb .caption .des{
	display:block;
}
.product-list .product-thumb{
	min-height:232px;
	border: 1px solid #ddd;
}
.product-list .product-thumb .image {
	float: left;
	padding: 0 0px;
	width: 30%;
}
.product-list .product-thumb .caption {
    padding: 20px 15px;
	margin: 0 0;
	text-align: left;
	float: right;
	width: 70%;
}
.product-list .product-thumb .price {
    float: none;
}
.product-list .product-thumb .rating {
    float: none;
}
.product-thumb .caption h4 {
	font-weight:400;
	font-size:16px;
}
.product-thumb .caption h4  a{
	color:#000;
}
.product-thumb .rating {
	padding-bottom: 10px;
	float: right;
}
.progrid{
	display:block !important;
}
.prolist,.heading{
	display:none !important;
}
.product-list .product-thumb .progrid{
	display:none !important;
}
.product-list .product-thumb .heading{	
   display:block !important;
}
.product-list .product-thumb .prolist{
    position: relative;
    background:transparent;
    text-align: left;
    opacity: 1;
	display:inline !important;
}
.product-list .product-thumb .prolist .open-down {
    position: relative;
	display:inline;
}
.rating .fa-stack {
	font-size: 8px;
}
.rating .fa-star-o {
	color: #f6c000;
	font-size: 16px;
}
.rating .fa-star {
	color: #f6c000;
	font-size: 16px;
}
.rating .fa-star + .fa-star-o {
	color: #f6c000;
}
h2.price {
	margin: 0;
}
.product-thumb .price {
	color: #000;
	font-size:16px;
	float:left;
}
.product-thumb .price-old {
	color: #999;
	text-decoration: line-through;
	margin-left: 0px;
	font-size:12px;
}
.product-thumb .price-tax {
	color: #999;
	font-size: 12px;
	display: block;
}
@media (min-width: 767px) {
	.product-list .product-thumb .image {
		float: left;
		padding: 0 0px;
	}
}
@media (max-width: 1200px) {
	.product-grid .product-thumb .caption {
		padding: 0 10px;
	}
}
@media (max-width: 767px) {
	.product-list .product-thumb .caption {
		min-height: 0;
		margin-left: 0;
		padding: 0 10px;
	}
	.product-grid .product-thumb .caption {
		min-height: 0;
	}
}
@media (max-width: 768px) {
	.product-list .product-thumb .button-group {
		border-left: none;
	}
}
.cols{
	width:20% !important;
}
.view-button{
	position:relative;
	text-align:center;
	margin:20px 0 40px;
}
.view-button h1{
	margin:0;
	font-size:14px;
	padding: 15px 0;
}
.view-button h1 a{
	font-size:14px;
	color:#000;
	text-transform:uppercase;
}
.view-button .border{
    border-bottom: 1px solid #fcc000;
    left: 38%;
    position: absolute;
    width: 12%;
}
.view-button .border1{
    border-bottom: 1px solid #fcc000;
    right: 38%;
    margin-top:10px;
    position: absolute;
    width: 12%;
	bottom:0;
}
.thumbnails {
	overflow: auto;
	clear: both;
	list-style: none;
	padding: 0;
	margin: 0;
}
.thumbnails > li {
	margin-left: 20px;
}
.thumbnails {
	margin-left: -20px;
}
.thumbnails > img {
	width: 100%;
}
.image-additional a {
	margin-bottom: 20px;
	padding: 5px;
	display: block;
	border: 1px solid #ddd;
	border-radius: 50%;
}
.image-additional img {
	border-radius: 50%;
}
.image-additional {
	max-width: 78px;
}
.thumbnails .image-additional {
	float: left;
	margin-left: 20px;
}

/*@media (min-width: 1200px) {
	#content .col-lg-2:nth-child(6n+1),
	#content .col-lg-2:nth-child(6n+1),
	#content .col-lg-3:nth-child(4n+1),
	#content .col-lg-4:nth-child(3n+1),
	#content .col-lg-6:nth-child(2n+1) {
		clear:left;
	}
}
@media (min-width: 992px) and (max-width: 1199px) {
	#content .col-md-2:nth-child(6n+1),
	#content .col-md-2:nth-child(6n+1),
	#content .col-md-3:nth-child(4n+1),
	#content .col-md-4:nth-child(3n+1),
	#content .col-md-6:nth-child(2n+1) {
		clear:left;
	}
}
@media (min-width: 768px) and (max-width: 991px) {
	#content .col-sm-2:nth-child(6n+1),
	#content .col-sm-2:nth-child(6n+1),
	#content .col-sm-3:nth-child(4n+1),
	#content .col-sm-4:nth-child(3n+1),
	#content .col-sm-6:nth-child(2n+1) {
		clear:left;
	}
}*/

/* fixed colum left + content + right*/
@media (min-width: 768px) {
    #column-left  .product-layout .col-md-3 {
       width: 100%;
    }

	#column-left + #content .product-layout .col-md-3 {
       width: 50%;
    }

	#column-left + #content + #column-right .product-layout .col-md-3 {
       width: 100%;
    }

    #content + #column-right .product-layout .col-md-3 {
       width: 100%;
    }
}

/* fixed product layouts used in left and right columns */
#column-left .product-layout, #column-right .product-layout {
	width: 100%;
}

/* fixed mobile cart quantity input */
.input-group .form-control[name^=quantity] {
	min-width: 50px;
}

/* Missing focus and border color to overwrite bootstrap */
.btn-info:hover, .btn-info:active, .btn-info.active, .btn-info.disabled, .btn-info[disabled] {
    background-image: none;
    background-color: #df5c39;
}
.top .list-view .btn-default{
	color:#fff !important;
	background:#000 !important;
	border:1px solid #000 !important;
	border-top-left-radius: 50% !important;
	border-bottom-left-radius: 50% !important;
	border-top-right-radius: 50% !important;
	border-bottom-right-radius: 50% !important;
	margin-right: 14px;
	padding: 10px;
	margin-bottom: 20px;
	border-radius: 50% !important;
}
.top .list-view .btn-default i{
	font-size:18px;
}
.top  .list-view .btn-default:hover{
	background:#fcc000 !important;
	border:1px solid #fcc000 !important;
}
.top .bootstrap-select .btn-default {
    background-color: #fff;
    background-image: linear-gradient(to bottom, #fff, #fff);
    background-repeat: repeat-x;
    border-color: #f0f0f0;
    padding: 5px 20px 5px 15px;
    border-radius: 0 !important;
	color:#333333 !important;
	box-shadow:none !important;
}
.top .dropdown-menu li > a:hover{
	background-color: #ffc000;
	background-image: linear-gradient(to bottom, #ffc000, #ffc000);
}
.top .input-group-addon{
	background: none !important;
	border: 0px solid #ccc !important;
	font-size:15px;
	color:#333;
	padding: 4px 10px;
	vertical-align: top;
}
/*--------------------
[ pagination / pagination ]
----------------------*/
.pagination{
	margin: 40px 0;
}
.pagination li a {
	font-size: 16px;
	background-color: #000 !important;
	border-color: transparent !important;
	border-radius: 8px !important;
	color: #fff;
	margin: 0 4px;
}
.pagination li:hover a {
	background:#fcc000 !important;
	color:#fff !important;
	border-color: transparent;
}
.pagination li:first-child > span, .pagination li  span {
	font-size: 16px;
	background: #fcc000 none repeat scroll 0 0 !important; 
	border-color: transparent !important;
	border-radius: 8px !important;
	margin: 0 4px;
}
.pagination li:last-child a {
	border-radius:8px;
}
/*--------------------
[ contact / .query ]
----------------------*/
.query .form-control::moz-placeholder {
	color:#b0b0b0;
}
.query form .form-control  {
	border: 1px solid #d4d4d4;
	border-radius: 0;
	font-size: 18px !important;
	min-height: 62px;
	margin-bottom: 25px;
}
.query form textarea {
	height: 252px;
}
.query .form-control:focus, .query .form-control:hover {
	border-color: #ffc000;
	box-shadow: none;
}
.query .btn i{
	font-size:24px;
	color:#000;
	margin-right:12px;
}
.query .btn{
	background: #ffc000 none repeat scroll 0 0;
	padding: 25px 0 26px;
	text-align:center;
	border-radius:0px;
	border:none;
	font-size:22px; 
	font-weight:600;
	text-transform:uppercase;
	color:#000;
	padding:15px 0;
}
.contact-map iframe {
	border: medium none;
	margin: 0px 0 25px;
	min-height: 400px;
	width: 100%;
}
.contact-left ul{
	background:#000;
}
.contact-left ul li{
	border-left:6px solid #969696;
	padding:48px 0;
	width:100%;
	text-align:center;
	margin-bottom:30px;
}
.contact-left ul li:hover{
	border-left:6px solid #ffc000;
}
.contact-left ul li:last-child{
	margin-bottom:0;
}
.contact-left ul li a{
	color:#fff;
}
.contact-left ul li:hover a{
	color:#ffc000;
}
.contact-left ul li a i{
	font-size:34px;
	margin-bottom:32px;
}
.contact-left ul li  p{
	font-size:18px;
	font-weight:300;
	margin-bottom:0;
	line-height: 24px;
}
.contact-left ul li:hover  h6{
	color:#ffc000;
}
.contact-left ul li  h6{
	font-weight:600;
	font-size:18px;
	margin:0 0 15px;
	color:#fff;
}
/*--------------------
[ about / .about-matter ]
----------------------*/
.about-matter{
	position:relative;
	text-align:center;
	margin-bottom:32px;
}
.about-matter h1 {
    margin:0 0 0;
	color: #000000;
	padding:12px 0 12px;
    font-size: 18px;
	font-weight:bold;
	text-transform:uppercase;
	line-height: 14px;
}
.about-matter .bor{
    border-bottom: 1px solid #fcc000;
    left: 44.5%;
    position: absolute;
    width: 119px;
}
.about-des p {
    margin-bottom: 40px;
    line-height: 28px;
	color: #333;
	font-size: 16px;
	text-align: justify;
}
.about-des h5 {
    color: #333;
    font-size: 18px;
	font-weight:bold;
	margin:10px 0 25px;
	text-transform:uppercase;
}
/*--------------------
[ breadcrumb / .breadcrumb ]
----------------------*/
.heading-banner {
	margin-bottom:32px;
	background:#f2f2f2;
}
.breadcrumb {
	margin: 0 0 0px 0;
	padding:22px 0;
	border: 0;
	background:none;
}
.breadcrumb i {
	font-size: 15px;
}
.breadcrumb > li {
	padding: 0 15px 0 0;
	position: relative;
	white-space: nowrap;
}
.breadcrumb > li   > a{
	color: #333;
	text-transform:uppercase;
	font-size: 14px;
	text-decoration: none;
}
.breadcrumb > li + li:before {
	content: '';
	padding: 0;
}
.breadcrumb > li:after {
	content: '';
	display: block;
	position: absolute;
	top: 0;
	right:5px;
	width: 18px;
	height: 18px;
	border-right: 1px solid #333;
	-webkit-transform: rotate(18deg);
	-moz-transform: rotate(18deg);
	-o-transform: rotate(18deg);
	transform: rotate(18deg);
}
.breadcrumb > li:last-child::after {
	border-right:0;
}
/*--------------------
[ product-right / .product-right ]
----------------------*/
.product-right{
	background:#fffaea;
	margin-bottom:29px;
}
.product-right  h1 {
    color: #000;
    font-size: 16px;
    padding-bottom: 5px;
    text-transform: uppercase;
	font-weight:600;
}
.product-right  .rating{
	margin-bottom:30px;
}
.product-right .rating p {
    color: #333333;
    font-size: 14px;
    line-height: 16px;
}
.product-right .rating  a {
    color: #333;
    font-size: 14px;
    text-decoration: none;
}
.product-right  .rating i {
    color: ##ffd91f;
    font-size: 18px;
}
.product-right  .rating p span{
	width:2em;
	vertical-align: top;
}
.product-right .qtypara {
    color: #5b5b5b;
    font-size: 15px;
    line-height: 24px;
	margin: 30px 0;
}
.product-right  .rupee li h2 {
    font-size: 32.76px;
	color: #222222;
}
.product-right  .rupee li h2 i {
    font-size: 32.76px;
	color: #222222;
}
.product-right .rupee li span  {
    font-size: 16px;
    color: #fc5f06;
}
.product-right .price {
    font-size: 32px;
    color: #000;
	font-weight:600;
}
.product-right .price .instock {
	font-size: 14px;
	font-weight: bold;
	color: #32c30d;
	vertical-align: middle;
	padding: 0px 10px;
	text-transform: uppercase;
	cursor:pointer;
}
.product-right .size, .product-right .color {
    margin-bottom: 20px;
}
.product-right .size h5, .product-right .color h5 {
    margin-right: 15px;
    margin-bottom: 0;
    display: inline-block;
	color: #000;
	font-size: 16px;
	font-weight: 600;
	text-transform:uppercase;
}
.product-right .size ul, .product-right .color ul {
    list-style: none;
    padding-left: 0px;
    display: inline-block;
    margin-bottom: 0px;
}
.product-right .size li {
    width: 38px;
    height: 42px;
    background: #f7f7f7;
    border: 1px solid #cecece;
    text-align: center;
    padding: 10px 0;
	margin-right:6px;
}
.product-right .size li input[type="checkbox"]{
	height: 42px;
    width: 38px;
    opacity:0;
    margin-left: -10px;
    margin-top: -11px;
    position: absolute;
    right: 0;
    top: auto;
    vertical-align: top;
}
.product-right .color li input[type="radio"]{
	width: 38px;
    height: 38px;
    opacity:0;
    margin-top: -10px;
}
.product-right .size a {
    color: #b6aaaa;
    padding: 0px;
    font-size: 18px;
    border: none;
}
.product-right .size li:hover a {
    color: #000;
}
.product-right .size li:hover {
    border:1px solid #000;
}
.product-right .color li {
	width: 38px;
    height: 38px;
	border-radius:50%;
    text-align: center;
    vertical-align: middle;
    padding: 10px 0;
    background: #A1BFFA;
	margin-right:6px;
}
.product-right .color li .fa {
    color: #fff;
    font-size: 20px;
    display: none;
}
.product-right .color li:hover .fa {
    display: block;
}
.product-right .color li:nth-child(2) {
    background: #bc9696;
}
.product-right .color li:nth-child(3) {
    background: #F75E82;
}
.product-right .color li:nth-child(4) {
    background: #6BDAED;
}
.product-right  #product{
	margin: 30px 0 10px;
}
.product-right  .qtypara label {
    color: #000;
    font-size: 16px;
    margin-right: 5px;
	font-weight:600;
	text-transform:uppercase;
}
.product-right .qtypara .form-control {
    display: inline;
    width: auto;
	border-radius: 0;
    height: 40px;
	text-align: center;
	width: auto;
	border-color: #e3e3e3;
	font-size: 16px;
	color: #7a7d80;
}
.product-right .qtypara span {
    display: inline-block;
    position: absolute;
    vertical-align: top;
    white-space: nowrap;
	border:1px solid #e3e3e3;
	background: #f7f7f7 none repeat scroll 0 0;
	border-radius: 0;
	height: 20px;
	width:30px;
	padding:3px 7px;
    cursor:pointer;
}
.qtypara .add{
	vertical-align:top;
}
.qtypara .minus{
	margin-top:20px;
}		
.product-right .qtypara span i {
	color:#7A7D80;
	vertical-align:top;
}
.product-right .btn-primary {
	background: #000 none repeat scroll 0 0;
	color: #fff;
	font-size: 18px;
	padding: 19px 40px;
	text-transform: uppercase;
	width:auto;
	margin-right:20px;
	line-height: 14px;
	border-radius:0 !important;
	border:1px solid #000 !important;
}
.product-right .btn-group .btn-default {
	border:1px solid #000 !important;
	background:#fffaeb;
	padding: 14px 16px;
	text-transform: uppercase;
	width:auto;
	margin-right:20px;
	line-height: 14px;
	border-radius:0 !important;
}
.product-right .btn-default i {
	font-size:24px;
	color:#000;
}
.productnav .nav-tabs {
    margin-bottom: 0px;
	border-bottom:0 !important;
}
.productnav .nav-tabs > li > a {
	font-size:14px;
	font-weight:bold;
	border-radius: 0px 0px 0 0 !important;
	background:#000;
	color:#fff;
	text-transform:uppercase;
	margin-right: 0px !important;
	border: 1px solid #ededed !important;
}
.productnav .nav-tabs > li.active > a, .productnav .nav-tabs > li.active > a:focus, .productnav .nav-tabs > li.active > a:hover {
    color: #000 !important;
    cursor: default;
    background-color: #ffc000 !important;
    border: 1px solid #ededed !important;
    border-bottom-color: transparent;
}
.productnav .tab-content{
	border:1px solid #ededed;
	padding:32px 20px 40px;
}
.productnav .tab-content p{
	font-size:14px;
	color:#666;
	line-height: 28px;
}
.related{
	position:relative;
	text-align:center;
}
.related h3{
	font-size:16px;
	color:#000;
	margin:40px 0 30px;
	padding-bottom:9px;
	text-transform:uppercase;
}
.related .bor{
	position:absolute;
	bottom:0;
	width:14%;
	left:43%;
	border-bottom:3px solid #ffc000;
}
#product .control-label{
	color:#000;
	font-weight:bold;
	display:inline-block;font-size:16px;
}
#product .checkbox,#product .radio{
	display:inline-block;
}

.swiper-viewport {
    margin: 0px !important;
    background: transparent !important;
    border: 0px !important;
    border-radius: 0 !important;
    box-shadow: none !important;
}
.home_heading .owl-buttons div i {
    font-size: 20px !important;
    color: #fff;
    background: #363636;
    position: absolute;
    right: 0px;
    cursor: pointer;
    padding: 12.8px 6px;
    top: 0;
}
.home_heading .owl-controls .owl-buttons .owl-prev {
    left: auto;
    right: 50px !important;
}
.home_heading .owl-carousel:hover .owl-buttons div {
    opacity: 100;
}

.swiper-viewport {
   background: transparent;
   border: none !important;
   border-radius: 0px !important;
   box-shadow: none !important;
}
.swiper-viewport .swiper-button-prev{
	left:10px !important;
}
.swiper-viewport .swiper-button-next{
	right:10px !important;
}